.tools-download-sec{
	padding:100px 15px;
	width:100%;
	margin:0 auto;
	background:#F0F0F0;
}
.sec-title-group{
	width: 657px;
       max-width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 60px;
}
.sec-title-group p{
	font-size:17px;
	padding: 0 0 0px 0;
}
.sec-title-group h2{
	margin-bottom: 10px;
}


.download-inner,
.tools-inner{
	width:1612px;
       max-width: 100%;
	margin: 0 auto;
	border:2px solid #0B3D87;
	background:#fff;
}
.download-inner h5,
.tools-inner h5{
	font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:600;
	text-transform:uppercase;
}
.download-inner h6,
.tools-inner h6{
	color:#0b3d87;
	font-size:15.1px;
	margin:0px;
	padding:0px;
	font-family: 'Lato', sans-serif;
}


.tools-inner{
	padding: 8px 85px 8px;
	text-align:center;
}
.tools-inner h5{
	margin-bottom:30px;
}
.tools-inner .col-md-3{
	padding-right: 40px;
	padding-left: 40px;
        margin-bottom: 15px;
}
.tools-inner .row {
    margin-left: -40px;
    margin-right: -40px;
}
	
	
.download-inner{
	border-top:0px;	
	text-align:center;
}
.download-inner .col-md-3{
	border-right:2px solid #0B3D87;
	padding: 30px 15px 42px;
	min-height: 165px;
}
.download-inner .row .col-md-3:last-child{
	border-right:0px solid #0B3D87;
}
.download-inner p{
	padding: 0px;
	color:#093b87;
}
.download-inner h5{
	margin-bottom: 5px;
}